% RA: argumentacion-1d.in
% Lucero no es más rápido que Orejón (1D)
% Departamento de Ciencias de la Computación e Inteligencia Artificial
% Universidad de Sevilla
%==============================================================================


%==============================================================================
% Formalización
%==============================================================================

include("argumentacion-1c.in").

formula_list(sos).
 % "más rápido que" es transitiva.
 all x y z (MAS_RAPIDO(x,y) & MAS_RAPIDO(y,z) -> MAS_RAPIDO(x,z)).
end_of_list.

%==============================================================================
